ubuntu/+source/lxqt-powermanagement:ubuntu/disco

Last commit made on 2019-03-09
Get this branch:
git clone -b ubuntu/disco https://git.launchpad.net/ubuntu/+source/lxqt-powermanagement
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/disco
Repository:
lp:ubuntu/+source/lxqt-powermanagement

Recent commits

cc39bc2... by Simon Quigley on 2019-03-09

Import patches-unapplied version 0.14.1-0ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: 86bd4ce8e47486a22042a67bfe4ffa41a66fac07

New changelog entries:
  * New upstream release.
  * Run wrap-and-sort.

86bd4ce... by Simon Quigley on 2019-01-26

Import patches-unapplied version 0.14.0-0ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: e890ec4c76459d72985bc76e6a3547b896d3acb6

New changelog entries:
  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-powermanagement-l10n package.

e890ec4... by Simon Quigley on 2018-05-23

Import patches-unapplied version 0.13.0-0ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 1640c299ff6e3cb57c5e7e1e4116f2a4a8e808af

New changelog entries:
  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

1640c29... by Alf Gaida on 2018-04-28

Import patches-unapplied version 0.12.0-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c649acc19d43d94c95a490d3c29a3e3c7bc09502

New changelog entries:
  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces in changelog

c649acc... by Alf Gaida on 2017-12-14

Import patches-unapplied version 0.12.0-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 507d382dcc69abc6ee2fbedcb7025012ae6d07be

New changelog entries:
  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields

507d382... by Alf Gaida on 2017-12-04

Import patches-unapplied version 0.12.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f20c4652492719bc90160b0ef6b22863575d476f

New changelog entries:
  * Transition to unstable

f20c465... by Alf Gaida on 2017-10-27

Import patches-unapplied version 0.12.0-2 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 91f4892279b511afba7741810493e88ce6c9f11d

New changelog entries:
  * Added missed breaks and replaces for lxqt-common << 0.12.0
    (Closes: #879911) - Thanks Andreas Beckmann <email address hidden>

91f4892... by Alf Gaida on 2017-10-24

Import patches-unapplied version 0.12.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: a853d9d69c491371d1609e11a2ea5c7cf77c96a1

New changelog entries:
  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped liblxqt0-dev to >= 0.12.0
  * Bumped Standards to 4.1.1 - no changes needed

a853d9d... by Alf Gaida on 2017-07-02

Import patches-unapplied version 0.11.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c07049f1d514dfe512cf4e3d3a9cc27dcfff379

New changelog entries:
  * Bumped standards to 4.0.0 - no changes needed
  * Depends on lxqt-policykit
  * Make upower a dependency instead of recommend it
  * Recommend lxqt-qtplugin and lxqt-session
    (Closes: #866256)

9c07049... by Alf Gaida on 2017-01-02

Import patches-unapplied version 0.11.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 86a87b64043d79ed087df95931f7f8be7b435e52

New changelog entries:
  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright